/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.panel-grid-cell .widget-title
{
color: #fff !important;
}

.sidebar-left .content, .sidebar-right .sidebar
{
padding-left: 28px !important;
}

.timeline-Footer
{
font-size: 1px !important;
padding: 0px !important;
}


.contact-form input[type="text"], .contact-form textarea, .wpcf7-form input[type="text"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="url"], .wpcf7-form input[type="email"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form input[type="range"], .wpcf7-form textarea
{
height: 33px !important;
width: 80% !important;
}

.phgaltitlne
{
background: rgba(0, 0, 0, 0) url("http://s3.firstpost.in/wp-content/uploads/promo/line-tr.jpg") repeat-x scroll 0 -12px !important;
height: 20px;
position: relative;
}

.dt-btn, button, button.button, a.button, .dt-form button, .widget .dt-form .dt-btn, input[type="button"], input[type="reset"], input[type="submit"], .nsu-submit
{
color:#000 !important;
}

.content th
{
background-color: #7a64af !important;
border: 1px solid #000 !important;
color: #fff !important;
}

.content td
{
border: 1px solid #ccc !important;
}

#comments
{
display:none !important;
}

.single .fancy-author-title.title-left, .single .fancy-comments-form.title-left, .single .fancy-comments-title.title-left
{
display:none !important;
}

.style-ios .block-style-widget, .style-ios .frame-on.frame-fancy, .style-ios .shortcode-code, .style-ios .format-link-content, .style-ios .post.bg-on:not(.fullwidth-img), .style-ios .post.bg-on.fullwidth-img.format-quote, .style-ios .post.bg-on.fullwidth-img.format-link, .style-ios .fs-entry .post.bg-on.fullwidth-img, .style-ios .shortcode-single-image-wrap.br-standard.borderframe, .style-ios .dt-accordion-bg-on.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .style-ios .entry-author, .style-ios .commentlist .comment > article, .style-ios .bg-on.team-container, .style-ios blockquote:not(.shortcode-blockquote), .style-ios .no-avatar, .style-ios .tab-style-one.wpb_content_element .wpb_tabs_nav li, .style-ios .skill, .style-ios .dt-style.vc_progress_bar .vc_single_bar, .style-ios .customSelect
{
display:none !important;
}

.post .rollover, .post .rollover-video, .post img
{

}

.pt-cv-wrapper .btn-success
{
background-color: #7a64af !important;
border-color: #7a64af !important;
}

.pt-cv-content, .pt-cv-content *
{
font-size: 13px !important;
text-align: justify !important;
font-family: georgia !important;
}

a:hover {
  color: #7A64AF !important;
  text-decoration: underline;
}

hoco:hover
{
color:#7A64AF !important;
}

p
{
    color: #000 !important;
    font-size:1em !important;
}

li
{
    color: #000 !important;
    font-size: 1em !important;
}

.page-id-2 .page-title.transparent-bg
{
display:none;
}

.style-ios .page-title.transparent-bg
{
background-color: #7862AC !important;
}

.page-title h1, .page-title h1 *, .page-title h1 a:hover, #page .page-title .entry-title
{
Color:#fff !important;
}

.content td
{
    color: #000 !important;
    font-size: 0.9em !important;
}

.content th
{
font-family: tahoma !important;
font-size: 0.9em !important;
}


.pt-cv-title a
{
font-family: georgia !important;
}


#bottom-bar .wf-td p
{
font-family: georgia !important;
}


